import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { RelatedAttackEditComponent } from './related-attack-edit.component';

describe('RelatedAttackEditComponent', () => {
  let component: RelatedAttackEditComponent;
  let fixture: ComponentFixture<RelatedAttackEditComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ RelatedAttackEditComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(RelatedAttackEditComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
